Upgrading from OJS 3.1.2.1 to OJS 3.2.1.4

Describe the issue or problem
In the process of upgrading from OJS 3.1.2.1 to 3.2.1.4, when I run the command: php tools/upgrade.php upgrade
I get the following error:
ERROR: Upgrade failed: DB: Table ‘journals_3121.email_templates_data’ doesn’t exist.

Steps I took leading up to the issue

  1. I checked and indeed the table ‘emails_templates_data’ does not exist in the current database

What application are you using?
OJS 3.2.1.4

Additional information
I guess the table is not existing in OJS 3.1.2.1 but is required in 3.2.1.4
How can that issue be resolved?

Hi @Lossan_Bonde,

This error has been explored in some other posts that you might want to have a look at (and try what is suggested):

-Roger
PKP TEam